@charset "UTF-8";
* {
	box-sizing: border-box;
}
html,
body {
	margin: 0;
	padding: 0;
	background: #000;
}
html {
	overflow-y: scroll;
	width: 100%;
	height: 100%;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	color: #555;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
}
/* Text Module
------------------------------------------------------------------------------------------------------------------*/
p {
	text-align: left;
	margin: 0 0 1em 0;
	text-indent: 1em;
}
p, dl, dt, dd, ol, ul, li, form, label {
	text-align: left;
}
em {
	font-style: normal;
}
h1,h2,h3,h4,h5 {
	font-weight: normal;
}
h1 {
	font-size: 160%;
	text-align: left;
	margin: 0;
}
.h2-border-bottom {
	border-bottom: 1px solid rgba(0,0,0,0.3);
	text-align: left;
}
.highlight {
    background-color: #717399;
    color: #fff;
    padding: 0 6px;
    margin: 0 3px;
}
/* Hypertext Module
------------------------------------------------------------------------------------------------------------------*/
a, a:link, a:visited {
	color: #2a3cdb;
	text-decoration: none;
}
a:hover {
	color: #c73;
	cursor: pointer;
}
/* Forms Module
------------------------------------------------------------------------------------------------------------------*/
form {
	margin: 0 0 20px 0;
	text-align: center;
}
input,
select,
textarea {
	border: 1px solid #e7eaf7;
	padding: 1%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	margin: 0 0 1% 0;
}
input[type="checkbox"],
input[type="radio"] {
	position: relative;
	top: 3px;
	cursor: pointer;
}
a.s-button,
input[type="submit"],
input[type="button"] {
	cursor: pointer;
	background: #000;
	color: #fff;
	padding: 1% 3%;
}
a.s-button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	background: #c56c42;
}
label {
	cursor: pointer;
}
input[type="number"]#answer {
	width: 64px;
}
textarea {
	width: 100%;
}
/* .bg-circle, .warning-message
------------------------------------------------------------------------------------------------------------------*/
.b-sns {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	right: 2.3%;
}
.bg-circle a {
	background: #e3e6f7;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #000;
	font-weight: normal;
	text-align: center;
}
.bg-circle a:hover {
	background: #7e94c6;
}
.size-24 a {
	width: 24px;
	height: 24px;
	font-size: 16px;
	line-height: 24px;
}
.size-24 a.fa-home {
	position: relative;
	top: 2px;
	margin-left: 8px;
	width: 32px;
	height: 32px;
	font-size: 24px;
	line-height: 32px;
}
/*	.selector
------------------------------------------------------------------------------------------------------------------*/
.selector li {
	margin: 2px 0;
}
.selector a {
	display: block;
	padding: 2% 0;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	border: 1px solid #999;
	border-radius: 6px;
	color: #333;
	background: rgba(255,255,255,0.4);
	overflow: hidden;
}
.selector a:hover {
	background-color: #6e84b6;
	border-color: #555;
	color: #fff;
}
.selector a,
.selector a::before,
.selector a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.selector a::before,
.selector a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	top: 0;
	width: 50%;
	height: 100%;
}
.selector a::before {
	right: 0;
}
.selector a::after {
	left: 0;
}
.selector a:hover::before,
.selector a:hover::after {
	width: 0;
	background-color: #fff;
}
/* .error-message, .warning-message
------------------------------------------------------------------------------------------------------------------*/
.error-message, span.warning-message {
	display: block;
	width: 98.3%;
	color: #fff;
	padding: 1%;
	font-weight: bold;
	margin: 0;
	text-align: left;
	margin: 0 0 4px 0;
}
.error-message {
	background: #a00;
}
span.warning-message {
	background: #c90;
}
span.warning-message strong {
	font-size: large;
	display: block;
}
span.warning-message p {
	margin: 8px 8px 0  8px;
	font-weight: normal;
}
/* .comp-mess
------------------------------------------------------------------------------------------------------------------*/
.comp-mess {
	background: #0b0;
	color: #fff;
	padding: 8px;
	margin: 0 0 20px 0;
}
/* .disabled-box
------------------------------------------------------------------------------------------------------------------*/
.disabled-box {
	background: #ededed;
}
/* Image Module
------------------------------------------------------------------------------------------------------------------*/
img {
	vertical-align: bottom;
	border: none;
}
/* part
------------------------------------------------------------------------------------------------------------------*/
hr.part {
	clear: both;
	margin: 3px;
	visibility: hidden;
}
/* Clearfix
------------------------------------------------------------------------------------------------------------------*/
.clearfix:after {
	content: '.';
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
* html .clearfix {
	display: inline-table;
	/*\*/display: block;/**/
}
/* pc mobile
------------------------------------------------------------------------------------------------------------------*/
.m-only {
	display: none;
}
.p-only {
}
/*	#jump-button
----------------------------------------------------------------------------------------------------------------- */
#jump-button {
	position: fixed;
	text-align: center;
	right: 20px;
	bottom: 20px;
	z-index: 90;
}
#jump-button a {
	width: 50px;
	height: 50px;
    font-size: 26px;
	line-height: 43px;
    color: #fff;
	background: #e7eaf7;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	border: 2px solid #fff;
}
#jump-button a:hover {
	background: #c56c42;
    color: #fff;
}
@media all and (max-width: 800px) { /*============================================================================*/
	h1 {
		font-size: 140%;
	}
	.m-only {
		display: inline;
	 }
	.p-only {
		display: none;
	}
} @media all and (max-width: 479px) { /* ====================================================================== */
	h1 {
		font-size: 110%;
	}
}/*-- --*/
